{
  "pages": [
    "pages/splash/index",
    "pages/home/index",
    "pages/order-list/index",
    "pages/order-list-mine/index",
    "pages/user/index",
    "pages/vin-info/index",
    "pages/web-view/index",
    "pages/report-query/index",
    "pages/insurance-maintain-detail/index",
    "pages/insurance-maintain-blank/index",
    "pages/accident-detail/index",
    "pages/accident-blank/index",
    "pages/accident-web-view/index",
    "pages/vehicle-info-query/index",
    "pages/vehicle-info-detail/index",
    "pages/vehicle-five-query/index",
    "pages/vehicle-five-detail/index",
    "pages/commercial-insurance-query/index",
    "pages/commercial-insurance-detail/index",
    "pages/sali-query/index",
    "pages/sali-detail/index",
    "pages/sali-check-query/index",
    "pages/sali-check-detail/index",
    "pages/vehicle-status-query/index",
    "pages/vehicle-status-detail/index",
    "pages/order-confirm/index",
    "pages/order-detail/index",
    "pages/pay-success/index",
    "pages/pay-fail/index",
    "pages/upload-success/index",
    "pages/question/index",
    "pages/easter-egg/index"
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarBackgroundColor": "#1F68E9",
    "backgroundColor": "#f8f9fe",
    "backgroundColorTop": "#f8f9fe",
    "backgroundTextStyle": "dark"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#1F68E9",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/index",
        "text": "首页",
        "iconPath": "static/images/tabs/icon_home_default.png",
        "selectedIconPath": "static/images/tabs/icon_home_selected.png"
      },
      {
        "pagePath": "pages/order-list/index",
        "text": "订单",
        "iconPath": "static/images/tabs/icon_order_list_default.png",
        "selectedIconPath": "static/images/tabs/icon_order_list_selected.png"
      },
      {
        "pagePath": "pages/user/index",
        "text": "我的",
        "iconPath": "static/images/tabs/icon_user_default.png",
        "selectedIconPath": "static/images/tabs/icon_user_selected.png"
      }
    ]
  }
}
